<?xml version="1.0" encoding="utf-8" ?>

<LogType xmlns="DataEventSchema">
	<events>
		<event>
			<name>IO_WDG</name>
			<!-- 0x8010 -->
			<code>32784</code>
			<desc-ru>Событие watchdog ввода-вывода</desc-ru>
			<desc-en>I/O watchdog event</desc-en>
		</event>
	</events>
	<modulesData>
		<module id="-1"/>
		<data>
			<field>
				<name>failTime</name>
				<desc-ru>Время превышения допустимого интервала обмена, мс</desc-ru>
				<desc-en>Time of exceeding the allowable exchange interval, ms</desc-en>
				<type>uint</type>
			</field>
		</data>
	</modulesData>

</LogType>